@charset "utf-8";

/* Webfont - Nanum Gothic */
@font-face {
  font-family:'Nanum Gothic';
  font-style: normal;
  font-weight: normal;
  src: url('../font/NanumGothic-Regular.eot');
  src: url('../font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumGothic-Regular.woff2') format('woff2'),
	   url('../font/NanumGothic-Regular.woff') format('woff'),
	   url('../font/NanumGothic-Regular.ttf') format('truetype');
}

@font-face {
  font-family:'NG_B';
  font-style: normal;
  font-weight: 700;
  src: url('../font/NanumGothic-Bold.eot');
  src: url('../font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumGothic-Bold.woff2') format('woff2'),
	   url('../font/NanumGothic-Bold.woff') format('woff'),
	   url('../font/NanumGothic-Bold.ttf') format('truetype');
}

@font-face {
  font-family:'NG_EB';
  font-style: normal;
  font-weight: 900;
  src: url('../font/NanumGothic-ExtraBold.eot');
  src: url('../font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumGothic-ExtraBold.woff2') format('woff2'),
	   url('../font/NanumGothic-ExtraBold.woff') format('woff'),
	   url('../font/NanumGothic-ExtraBold.ttf') format('truetype');
}


@font-face {
  font-family: 'NanumSquare';
  font-style: normal;
  font-weight: 400;
  src: url('../font/NanumSquareR.eot');
  src: url('../font/NanumSquareR.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumSquareR.woff2') format('woff2'),
	   url('../font/NanumSquareR.woff') format('woff'),
	   url('../font/NanumSquareR.ttf') format('truetype');
}

@font-face {
  font-family: 'NS_B';
  font-style: normal;
  font-weight: 700;
  src: url('../font/NanumSquareB.eot');
  src: url('../font/NanumSquareB.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumSquareB.woff2') format('woff2'),
	   url('../font/NanumSquareB.woff') format('woff'),
	   url('../font/NanumSquareB.ttf') format('truetype');
}
@font-face {
  font-family: 'NS_EB';
  font-style: normal;
  font-weight: 800;
  src: url('../font/NanumSquareEB.eot');
  src: url('../font/NanumSquareEB.eot?#iefix') format('embedded-opentype'),
	   url('../font/NanumSquareEB.woff2') format('woff2'),
	   url('../font/NanumSquareEB.woff') format('woff'),
	   url('../font/NanumSquareEB.ttf') format('truetype');
}


@font-face {
  font-family:'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../font/Open_Sans/OpenSans-Regular.eot');
  src: url('../font/Open_Sans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
	   url('../font/Open_Sans/OpenSans-Regular.woff2') format('woff2'),
	   url('../font/Open_Sans/OpenSans-Regular.woff') format('woff'),
	   url('../font/Open_Sans/OpenSans-Regular.ttf') format('truetype');
}


/* Reset */
html{font-size:100%;overflow-y:scroll;}
*{outline:0;margin:0;padding:0;border:0;vertical-align:top;outline:none;box-sizing:border-box;zoom:1}
*, body{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale;}
body{line-height:1;word-break:break-all;color:#333}
*:focus{outline:none}
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,a,button,select{margin:0;padding:0}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, 
ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;/*vertical-align:baseline;*/}
ul, li, ol{list-style:none}
a{text-decoration:none !important;color:#000;margin:0;padding:0;text-decoration:none;vertical-align:baseline;background:transparent;}
a:hover{text-decoration:none !important;}
img{border:0 none;vertical-align:top;}
img, video{max-width:100%}
table{border-collapse:collapse;border-spacing:0;}
a:active, a:hover, a:visited, a:link{outline:0 none;text-decoration:none;}
a, img{border:0;outline:none;}
textarea{overflow:auto; vertical-align:top;}
button{position:relative;background:none}
figure{margin:0;}
legend{border:0; padding:0}
fieldset{border: 0;}
em,address{font-style:normal}
input,select,button{cursor:pointer}
header a{outline:none !important}
.cf:after{content:"";display:block;clear:both}
.ts{transition:all .3s ease}
input{background:#fff;}
input:focus{border:1px solid #a6c8ff !important;}
textarea:focus{border:2px solid #a6c8ff !important}
input[type="radio"]{border:none !important;outline:0 !important;box-shadow:none;vertical-align:middle}
input[type="checkbox"]{border:none !important;outline:0;box-shadow:none;vertical-align:middle}
input[type="file"]:focus{border:0 !important}
input, select, button{font:inherit}
pre{overflow-x:scroll}
b{font-family:'NG_B'}
.clear{clear:both}
.ovf{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

/* 플레이스홀더 색상 */
::-webkit-input-placeholder {/* 크롬 4–56 */color: #9e9e9e}
:-moz-placeholder { /* 파이어폭스 4–18 */ color: #9e9e9e;opacity:1}
::-moz-placeholder { /* 파이어폭스 19–50 */ color: #9e9e9e;opacity:1}
:-ms-input-placeholder { /* 인터넷 익스플로러 10+ */ color:#9e9e9e}
::placeholder { /* 파이어폭스 51+, 크롬 57+ */color:#9e9e9e;opacity:1}

